/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.nav li ul, #top-menu li li a {
	width: 290px;	
}

.et_pb_text_inner li {
	line-height: 1.8em;
}

.et_pb_text_6 h2 {
    margin-left: 50px;
	margin-top: 25px;
}

.et_post_meta_wrapper img {
	display: none;
}

.mittakaynti-linkki a {
color: #fff;
}
.mittakaynti-linkki a:hover {
color: #ff9db2;
}

.et_pb_post .entry-content {
    padding-top: 0px !important;
}

.et-pb-contact-message p, .et-pb-contact-message li {
	color: #ffffff;
}

button.btn-kaupunki {
  color: #ffffff;
  background-color: #AF1E46;
  padding: 15px 25px;
  border: none;
}

button.btn-kaupunki a, button.btn-kaupunki a:visited, button.btn-kaupunki a:hover {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: Rubik, Helvetica, Arial, Lucida, sans-serif;
  color: #ffffff;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px
}

body .gform_wrapper .gform_body .gform_fields .laskuri_tulos input[type=text] {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: none !important;
}

/* Gravity Forms Mittakäynti customit*/

.gform_delete_file, .ginput_preview {
	color: #ffffff;
}
.gform_wrapper.gravity-theme .gfield_label {
	color: #ffffff;
}

.gform_drop_instructions {
	color: #ffffff;
}

.gform_wrapper.gravity-theme .gform_fileupload_rules {
	color: #ffffff;
}

#gform_submit_button_2 {
	text-transform: uppercase;
	font-size: 1em;
	letter-spacing: 2px;
	font-weight: 800;
	color: #ffffff;
 	padding: 12px 20px;
	background-color: #AF1E46;
	border: 4px solid #ffffff;
	cursor: pointer;
}

.ginput_counter {
	visibility: hidden;
}

.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
	padding: 12px !important;
}

/* .et_pb_promo_description p {
	overflow-wrap: normal;
} */

.pt-cv-content {
	padding: 35px;
	border: solid #e7e7e7 1px;
}

h3.cv-title {
	font-size: 18px;
	font-weight: 600;
}

.pt-cv-readmore {
	border: solid #AF1E46 2px !important;
	margin-top: 20px !important;
}

.cvp-live-filter.cvp-button input~div {
    padding: 15px 15px;
} 

.pt-cv-wrapper .dropdown-menu>li>a, .btn-group.pt-cv-filter-bar .dropdown-toggle {
	width: 250px;
}